libnvme(9)

NAME
enum nvme_ae_type - Asynchronous Event Type

SYNOPSIS
enum nvme_ae_type {
NVME_AER_ERROR ,
NVME_AER_SMART ,
NVME_AER_NOTICE ,
NVME_AER_IMMEDIATE ,
NVME_AER_ONESHOT ,
NVME_AER_CSS ,
NVME_AER_VS };

Constants

NVME_AER_ERROR
    Error event

NVME_AER_SMART
    SMART / Health Status event

NVME_AER_NOTICE
    Notice event

NVME_AER_IMMEDIATE
    Immediate

NVME_AER_ONESHOT
    One-Shot

NVME_AER_CSS
    NVM Command Set Specific events

NVME_AER_VS
    Vendor Specific event